apiVersion: v1
kind: PersistentVolumeClaim
metadata:
  annotations:
    volume.beta.kubernetes.io/storage-provisioner: manila-provisioner
  name: staging-kops-registry-harbor-redis
  namespace: registry-staging
spec:
  accessModes:
  - ReadWriteMany
  resources:
    requests:
      storage: 1Gi
  storageClassName: manila-geneva-cephfs-testing-delete
